/*New CSS*/
@charset "utf-8";
/* CSS Document */

html {
   min-height: 100%;
  position: relative;
  background-color: #fff;
}

body {
  margin: 0;
  margin-bottom: 150px !important;
}

/*#knack-body #kn-app-header {
    background-color: #82868E  !important;
}*/


#knack-body {
    background: #fff !important;
}


#app-menu-container{
  margin-top: 10px !important;
}


#knack-body #kn-app-header {
    background: #fff;
    background: -webkit-linear-gradient(to left, #fff, #fff) !important;
    background: linear-gradient(to left, #fff, #fff) !important;
}



.kn-section {
    background-color: #fff !important;
}



.containerDabi { 
  
  margin: 0 auto;
  width: 100%;
  border-bottom: #004A91;
  padding: 0;
  background-color:#004A91; text-align: center;
  /*background:linear-gradient(to right, #F91B10 , #EB170B);*/
  }


.container-footer { 
  margin: 0 auto;
  width: 100%;
  border-bottom: #717075;
  padding: 0;
  /*background-color: #3c44ac;*/
  text-align: center;
  /*background: linear-gradient(to right, #3c44ac, #fa4c54);*/
}


.imga{ max-width:928px; max-height: 180px; text-align:center; border-color: 2px #ddd; margin: 0 auto;
}

.imgba{ 
  width:100%;
  max-height: 180px
}




.footer-section {
  background-color: black;
  position: absolute;
  bottom: 0;
  width: 100%;
  /*height: 40px;*/
  color: white;
}

.footer-logo {
  margin-bottom: 5px;
}
.footer-logo img {
    max-width: 300px;
    /*margin-top: 30px;*/
}


.footer-logo1 {
  margin-bottom: 5px;
}
.footer-logo1 img {
    max-width: 250px;
    /*margin-top: 20px;*/
}


.footer-logo2 {
  margin-bottom: 5px;
}
.footer-logo2 img {
    max-width: 250px;
    /*margin-top: 20px;*/
}
.copyright-area{
    /*background: #3c44ac;*/
    /*background: linear-gradient(to bottom right, #3c44ac, #fa4c54);*/
    background: linear-gradient(90deg, #717075, #fff);
    padding: 15px 0;
}

.backDabii{
    /*background: #3c44ac;*/
    /*background: linear-gradient(to bottom right, #3c44ac, #fa4c54);*/
    background: linear-gradient(228deg, #004A91, #004A91);
    padding: 15px 0;
}


.copyright-text p {
  margin: 0;
  font-size: 17px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  margin-top: -7px;
}
.copyright-text p a{
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}



@media only screen and (max-width: 600px){

  /*knack*/

  /*#knack-body .kn-container, .kn-content .kn-container {
    margin: 0 20px !important;
    max-width: none !important;
    margin-top: 50px !important;
  }


  #kn-scene_32 {
    padding: 3rem !important;
    border: 2px solid #ccc !important;
    position: absolute !important;
    left: 30px !important;
    right: 25px !important;
    margin-left: -5px !important;
  }


  #view_48 {
    position: relative !important;
    top: 25% !important;
    left: 0% !important;
  }*/

  /*Knack*/

  .footer-section {
    background-color: black;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 32px;
    color: white;
  }

  .footer-logo1 {
    margin-bottom: 5px;
  }
  .footer-logo1 img {
      max-width: 100px;
  }



  .footer-logo2 {
    margin-bottom: 5px;
  }
  .footer-logo2 img {
      max-width: 100px;
      /*margin-top: 20px;*/
  }


  .footer-logo {
    margin-bottom: 5px;
  }
  .footer-logo img {
      max-width: 75px;
      margin-top: 10px;
      margin-left: -10px;
  }

}